Mod is required for another mod to be used